#quote-form > div:nth-of-type(8),
#quote-form > div:nth-of-type(9),
#quote-form > div:nth-of-type(10),
#contact-form > div:nth-of-type(6) {
	grid-column: 1/-1;
}
#quote-form > div:nth-of-type(7).is-invalid::after {
        content: "Please enter a site address";
}
#quote-form > div:nth-of-type(8).is-invalid::after {
	content: "Please enter an alloy";
}
#quote-form > div:nth-of-type(9).is-invalid::after {
	content: "Please tell us where you heard of us";
}
#quote-form > div:nth-of-type(10).is-invalid::after {
	content: "Please specify";
}
#quote-form > div:nth-of-type(12).is-invalid::after {
	content: "Please agree to continue";
}
#contact-form > div:nth-of-type(6).is-invalid::after {
	content: "Please enter a site address";
}
#contact-form > div:nth-of-type(8).is-invalid::after {
    content: "Please agree to continue";
}
#home-hero-banner {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	color: #FFFFFF;
	padding: 56px 24px;
	overflow: hidden;
}
#home-hero-banner .overdiv-1056 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 8px;
	width: 100%;
	max-width: 1056px;
	margin-inline: auto;
	position: relative;
}
#home-hero-banner .overdiv-1056 > div {
	min-width: 88px;
}
#home-banner-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#home-banner-img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#home-hero-banner .overdiv-1056 p {
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	font-weight: 600;
}

@media screen and (max-width: 854px) {
	#home-hero-banner {
		padding-top: 104px;
	}
}